@keyframes aparece-derecha
{
    from { 
         transform: translateX(1000%); 
         opacity: 0;
            }
    to { 
         transform: translateX(0%); 
         opacity: 1;
            }
}

@keyframes aparece-izquierda
{
    from { 
         transform: translateX(-200%); 
         opacity: 0;
            }
    to { 
         transform: translateX(0%); 
         opacity: 1;
            }
}
@keyframes aparece-abajo
{
    from { 
         transform: translateX(-200%); 
         opacity: 0;
            }
    to { 
         transform: translateX(-200%); 
         opacity: 1;
            }
}
.chat_robot_dominic{
    position: fixed !important;
    left:12px;
	bottom:10px;
    margin: 0 auto;
	z-index: 200;
	width:60px;
	height:60px;
    border-radius:40px;
	border: solid 2px #fbfbff;
	border-bottom-color: #4a6afe;
	z-index:1000;
	/*-webkit-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	-moz-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);*/
	transition: transform 300ms ease-in-out;
	animation: aparece-abajo ease 2.5s backwards; 
}

.chat_robot_dominic_mensaje { 
	position: fixed !important;
	bottom:80px;
	right:50px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; 
	color: #000; 
	font-size: 13px; 
	font-weight: 500; 
	text-align: center; 
	background: #FFFFFF; 
	margin: 0 0 45px; 
	overflow: hidden; 
	/*padding: 5px; */
	padding-left: 10px;
	padding-right: 45px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	z-index:999;
	-webkit-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	-moz-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	transition: transform 300ms ease-in-out;
	animation: aparece-derecha ease 2s backwards; 
}






.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #fff);
	background: -webkit-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
	/*background: #ffffff;*/
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 4px;
	text-align: center;
	top: 9px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	/*border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	/*box-shadow: 1px 1px 3px #000;*/
}
.close:hover { color: #aad135; }

/* FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

.page-footer span {
  color: #e31b23;
}







/*------- CHAT ONLINE -----*/
form, p, span {
    margin:0;
    padding:0; }
  
input { font:12px arial; }


 
#wrapper2, #loginform2 {
    margin:0 auto;
    padding-bottom:25px;
    background:#081d60;
	color: #ffffff;
    width:350px;
    border:1px solid #081d60; }
  
#loginform2 { 
	padding-top:18px; 
}
  
#loginform2 p { 
	margin: 5px; 
}
  
#chatbox2 {
    text-align:left;
    margin:0 auto;
    margin-bottom:25px;
    padding:10px;
    background:#fff;
    height:100px;
    width:342px;
    border:1px solid #081d60;
    overflow:auto; 
}
  
#usermsg2 {
    width:342px;
    border:1px solid #081d60; 
}
  
#submit2 { 
	width: 60px; 
}
  
.error { 
	color: #ff0000; 
}
  
#menu2 { 
	padding:12.5px 25px 12.5px 25px; 
}
  
.welcome2 { 
	float:left; 
}
  
.logout2 { 
	float:right; 
}
  
.msgln2 { 
	margin:0 0 2px 0; 
}










#mvvwo_floating_button2 {
bottom: 10px;
right: 10px;
position: fixed;
z-index: 9999;
cursor: pointer;
}
#mvvwo_floating_button2 svg {
fill: #ffffff;
}
#mvvwo_floating_button2:hover {
}
#mvvwo_floating_button2 .mvvwo_txt2 {
display: inline-block;
vertical-align: bottom;
line-height: 60px;
opacity: 0;
transition: opacity 500ms ease-in;
}
#mvvwo_floating_button2.mvvwo_show2 .mvvwo_txt2 {
opacity: 1;
}
#mvvwo_floating_button2 .mvvwo_txt2 a {
background: #ffffff;
box-shadow: 0px 0px 5px 0px rgba(136, 136, 136, 0.50);
padding: 3px 10px;
border-radius: 5px;
color: #333333;
text-decoration: none;
position: relative;
}
#mvvwo_floating_button2 .mvvwo_txt2 a:after {
content: '';
position: absolute;
background: #ffffff;
right: -5px;
top: 50%;
margin-top: -4px;
width: 8px;
height: 8px;
z-index: 1;
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
#mvvwo_floating_button2.mvvwo_pos_left2 .mvvwo_txt2 a:after {
left: -4px;
}

#mvvwo_floating_button2 .mvvwo_btn2 {
display: inline-block;
width: 78px;
height: 78px;
background: #000000;
border-radius: 50%;
padding: 13px;
box-shadow: 0px 0px 7px 2px rgba(136, 136, 136, 0.50);
transform: scale3d(0, 0, 0);
transition: transform .3s ease-in-out;
transform-origin: 100% 100%;
margin: 0 5px;
box-sizing: border-box;
}

#mvvwo_floating_button2 .mvvwo_btn2:hover {
display: inline-block;
width: 78px;
height: 78px;
background: #25d366;
border-radius: 50%;
padding: 13px;
box-shadow: 0px 0px 7px 2px rgba(136, 136, 136, 0.50);
transform: scale3d(0, 0, 0);
transition: transform .3s ease-in-out;
transform-origin: 100% 100%;
margin: 0 5px;
box-sizing: border-box;
}	
	
	
#mvvwo_floating_button2.mvvwo_pos_left2 .mvvwo_btn2 {
transform-origin: 0% 100%;
}
#mvvwo_floating_button2.mvvwo_show2 a.mvvwo_btn2 {
transform: scale3d(1, 1, 1);
}
#mvvwo_floating_button2.mvvwo_pos_left2 {
right: auto;
left: 10px;
}
@media (max-width: 480px) {
#mvvwo_floating_button2 {
bottom: 10px;
right: 10px;
}
}
.mvvwo_cart_page_button2 {
margin: 7px 0px;
}
.mvvwo_cart_button2 {
display: block;
clear: both;
padding: 10px 0;
}
.mvvwo_cart_button2 a {
background: #03a23d;
padding: 6px 8px;
display: inline-block;
border-radius: 6px;
color: #ffffff;
text-decoration: none !important;
font-size: 14px;
line-height:25px;
}
.mvvwo_cart_button2 svg {
fill: #ffffff;
width: 25px;
vertical-align: middle;
margin-right: 5px;
display: inline-block;
margin-top: -5px;
}
@media (min-width: 1281px) {
}
.mvvwo_whatsbutton2 {
margin: 7px 0px;
}
.mvvwo_whatsbutton2 a {
background: #1ebea5;
padding: 6px 8px;
display: inline-block;
border-radius: 6px;
text-decoration: none !important;
color: #ffffff;
text-decoration: none;
font-size: 14px;
}
.mvvwo_whatsbutton2 svg {
fill: #ffffff;
width: 25px;
vertical-align: middle;
margin-right: 5px;
display: inline-block;
}
@media (min-width: 1281px) {
}

#mvvwo_chat_box2 {
transform: translateY(50px) scale(0.9);
transition: transform 300ms cubic-bezier(0.214, 0.61, 0.354, 1), opacity 300ms ease-in;
position: fixed;
right: 72px;
bottom: 55px;
width: 300px;
font-size: 12px;
line-height: 22px;
font-family: 'Roboto';
font-weight: 500;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
opacity: 0;
box-shadow: 1px 1px 100px 2px rgba(0, 0, 0, 0.22);
border-radius: 4px;
z-index: 9999;
display: none;
background: #fff;
box-sizing: border-box;
}
#mvvwo_chat_box2.mvvwo_animate2 {
opacity: 1;
transform: translateY(0px) scale(1);
}
#mvvwo_chat_box2.mvvwo_show2 {
display: block;
}
#mvvwo_chat_box2.mvvwo_left2 {
left: 80px;
}
.mvvwo_chat_header2 {
font-size: 13px;
font-family: 'Roboto';
font-weight: 500;
color: #ffffff;;
height: 60px;
background: #049046;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
padding-top: 8px;
}
.mvvwo_chat_option2 {
float: left;
font-size: 15px;
list-style: none;
position: relative;
height: 100%;
width: 100%;
letter-spacing: 0.5px;
font-weight: 400
box-sizing: border-box;
}
.mvvwo_chat_close2 {
position: absolute;
top: 3px;
right: 9px;
cursor: pointer;
font-size: 18px;
}
.mvvwo_chat_option2 img {
border-radius: 50%;
width: 55px;
float: left;
margin: -30px 20px 10px 20px;
border: 4px solid rgba(0, 0, 0, 0.21);
box-sizing: border-box;
}
.mvvwo_chat_option2 .mvvwo_agent2 {
font-size: 12px;
font-weight: 300;
}
.mvvwo_chat_option2 .mvvwo_online2 {
opacity: 0.3;
font-size: 11px;
font-weight: 300;
}
.mvvwo_chat_body2 {
background: #fff;
width: 100%;
display: inline-block;
text-align: center;
overflow-y: auto;
padding: 30px 20px;
min-height: 180px;
display: flex;
/* flex-direction: column-reverse; */
align-items: center;
justify-content: center;
box-sizing: border-box;
}
.mvvwo_chat_body2 p {
color: #424242;
}
.mvvwo_fab_field2 {
width: 100%;
display: inline-block;
text-align: center;
background: #fff;
border-top: 1px solid #eee;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
height: 55px;
/* padding-bottom: 7px; */
margin-bottom: 10px;
box-sizing: border-box;
}
.mvvwo_fab_field2 a {
display: inline-block;
text-align: center;
}
#mvvwo_fab_send2 {
float: right;
background: rgba(0, 0, 0, 0);
display: flex;
align-items: center;
justify-content: center;
height: 100%;
width: 40px;
margin-right: 5px;
box-sizing: border-box;
}
#mvvwo_fab_send2 svg {
transform: rotate(20deg);
margin: 0;
fill: #6d6d6d;
stroke: #ffffff;
width: 30px;
height: 30px;
cursor: pointer;
box-sizing: border-box;
}
#mvvwo_chat_box2 .mvvwo_chat_field.mvvwo_chat_message2 {
height: 30px;
resize: none;
font-size: 13px;
font-weight: 400;
overflow: hidden;
line-height: 30px;
}
#mvvwo_chat_box2 .mvvwo_chat_field2 {
position: relative;
margin: 10px 0 10px 0;
width: 80%;
font-family: 'Roboto';
font-size: 12px;
line-height: 30px;
font-weight: 500;
color: #4b4b4b;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
border: none;
outline: none;
display: inline-block;
background: #fff;
box-shadow: none;
min-height: 10px;
box-sizing: border-box;
	padding-left: 20px;
}
@media (max-width: 480px) {
#mvvwo_chat_box2.mvvwo_left2 {
width: 100%;
left: auto;
right: auto;
max-width: 320px;
margin: 0 auto;
left: 50%;
margin-left: -160px;
}
}
@media (max-width: 320px) {
#mvvwo_chat_box2.mvvwo_left2 {
width: 100%;
left: auto;
right: auto;
max-width: 320px;
margin: 0 auto;
}
}